package org.linlinjava.jz.db.util;

public class FAQStatusConstant {

    public static final Integer STATUS_INIT = 0;
    public static final Integer STATUS_PUBLISH= 1;
    public static final Integer STATUS_REJECT = 2;


    public static String statusDes(Short status) {
        switch (status) {
            case 0:
                return "待审核";
            case 1:
                return "审核通过";
            case 2:
                return "拒绝";

        }

        return null;
    }
}
